Page MenuHomePhabricator

bundlerepo: rename "bundle" arguments to "cgunpacker"
ClosedPublic

Authored by indygreg on Nov 13 2017, 11:59 PM.

Details

Summary

"bundle" was appropriate for the bundle1 days where a bundle
was a changegroup. In a bundle2 world, changegroup readers
are referred to as "changegroup unpackers."

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

indygreg created this revision.Nov 13 2017, 11:59 PM
dlax accepted this revision.Nov 14 2017, 4:18 AM
durin42 accepted this revision.Nov 17 2017, 5:03 PM
This revision is now accepted and ready to land.Nov 17 2017, 5:03 PM
This revision was automatically updated to reflect the committed changes.